#section-one{
  margin-top: 135px;
  @media (max-width: 991px) {
    margin-top: 30px;
    margin-bottom: 0;
  }
  .header-section1{
    text-align: center;
    @media screen and (max-width: 767px) {
      text-align: left;
    }
    h3{
      font-size: 44px;
      font-weight: 400;
      color: $main-color;
      text-transform: inherit;
      line-height:40px ;
      @media screen and (max-width: 414px) {
        font-size: 20px;
      }
    }
  }
  .content-section1{
    border-top: 1px solid $bg-border;
    border-bottom: 1px solid $bg-border;
    .col-md{
      border-left: 1px solid $bg-border;
      &:last-child{
        border-right: 1px solid $bg-border;
      }
      .no-pl{
        padding-left: 0 !important;
        img{
          margin: 50px 0 85px 0;
        }

      }
      .text-content1{
        margin: 30px 0 85px 0;
        @media screen and (max-width: 414px) {
          margin: 30px 0 30px 0;
        }
        a{
          text-decoration: none;
          font-size: 22px;
          font-weight: 500;
          color: $main-color;
          &:hover{
            opacity: .8;
          }
          @media screen and (max-width: 414px) {
            font-size: 20px;
          }
        }
        p{
          font-size: 16px;
          color: #656464;
          font-weight: 400;
          @media screen and (max-width: 414px) {
            font-size: 14px;
          }
        }
      }
    }
  }
}